/* css for newsletter popup */
.newsletterpopup{text-align: center;font-family: proxima-nova, sans-serif;font-size: 14px;}
.newsletterpopup .modal .close{/*background: none;*/color: #005456; opacity: 1;}
.newsletterpopup .modal-content{background-color: #7dcfd3;font-family: proxima-nova, sans-serif;}
.newsletterpopup .modal-header{padding: 0px;border:none;}
.newsletterpopup .modal-body{padding-top: 0px;}
.newsletterpopup h1{color: #005456; font-size: 30px;text-align: center;font-family: proxima-nova, sans-serif;margin-top:0px; font-weight:bold;}
.newsletterpopup h2{color: #fff; font-size: 16px;font-weight: normal;text-align: center; font-family: proxima-nova, sans-serif;padding-bottom: 10px;}
.newsletterpopup label{width: 140px;padding-right: 10px;  text-align: right;}
.newsletterpopup input{border: none; min-width: 300px;}

.newsletterpopup button{background-color: #1b1f29;float: right;}
.newsletterpopup button.button{font-size: 14px;font-family: proxima-nova, sans-serif;font-size: 14px;}
.mailchimp-link{
    cursor: pointer;
    background: url(../images/Newsletter-Button.jpg) no-repeat;
    display: block;
    width: 218px;
    height: 34px;
    text-indent: -9999px;
    float: right;
    margin-right: 16px;
}

.mailchimp-link:hover{
    background: url(../images/Newsletter-Button-Hover.jpg) no-repeat;
}


@media screen and (max-device-width: 640px){
    .newsletterpopup input{min-width: 100%;}
    .newsletterpopup button.button{margin-bottom:20px;}
}
/* shipping, billing address form autocomplete feature at checkout */
#locationField, #controls {
    position: relative;

}
#autocomplete, #autocompleteshipping {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    /*background-color: #D0F9FA;*/
    height: 40px;
    /*border:1px solid #4cb4b8;*/
    padding:10px;
}

#locationField {
    height: 40px;
    margin-bottom: 10px;
}
.custom-newsletter{background-color:#7dcfd3; padding: 20px 0px;}